Bug 158595 - Application crashes upon right-clicking on a keyring
Application crashes upon right-clicking on a keyring
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: gnome-keyring-manager (Show other bugs)
4.0
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Tomáš Bžatek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-05-23 16:34 EDT by Jason Bradley Nance
Modified: 2015-03-03 17:27 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 12:00:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jason Bradley Nance 2005-05-23 16:34:45 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050512 Red Hat/1.0.4-1.4.1 Firefox/1.0.4

Description of problem:
Gnome keyring manager crashes when right-clicking on any keyring in the list.

Version-Release number of selected component (if applicable):
gnome-keyring-manager-0.0.3-1

How reproducible:
Always

Steps to Reproduce:
1.Login to Gnome
2.Open up "Keyring Manager" from Applications->System Tools
3.Right-click on a keyring in the list
  

Actual Results:  Application crashes.

Expected Results:  Application should not crash.  Context menu should appear if applicable.

Additional info:
Comment 1 Alexander Larsson 2005-05-24 02:58:57 EDT
I'm not sure why i got this bug. Anyway, david, I think this is fixed in later
versions.
Comment 2 Jiri Pallich 2012-06-20 12:00:42 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.